@charset "UTF-8";

/* CSS Document */

@media only screen and (max-width : 768px) {

  /*-------------------------------------
全体レイアウト
-------------------------------------*/
  body {
    width: var(--sp-content-width);
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
  }

  .article {
    border-left: none;
    border-right: none;
    font-size: var(--sp-font-size);
  }

  .article,
  .top_image_in {
    width: var(--sp-content-width);
  }

  .text_caution {
    font-size: 10px;
  }

  .layout-flex {
    display: block;
  }

  /*-------------------------------------
ヘッダー
-------------------------------------*/
  .header {
    max-width: var(--sp-content-width);
  }

  .header__body {
    padding: 15px 10px 20px 10px;
  }

  .header__logo_inr {
    width: var(--sp-content-width);
  }

  .header__logo {
    /* width: 70%; */
  }

  /*-------------------------------------
FV
-------------------------------------*/
  .top_image {
    background-image: none;
  }

  /*-------------------------------------
お悩み
-------------------------------------*/
  .area_worry {
    width: var(--sp-content-width);
  }

  .area_worry__body {
    width: var(--sp-content-width);
  }


  /*-------------------------------------
CTA
-------------------------------------*/
  .area_cta {
    width: var(--sp-content-width);
  }

  .area_cta {
    padding: 15px;
  }

  .area_cta__content {}

  .area_cta__title {
    width: var(--sp-content-width);
    padding: 0;
  }

  /*-------------------------------------
追従ボタン
-------------------------------------*/
  .fixed_cta {
    width: var(--sp-content-width);
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    margin: 0 auto;
    overflow: hidden;
  }

  .fixed_cta.is-visible {
    display: flex;
  }

  /*-------------------------------------
フッター
-------------------------------------*/
  .footer {
    font-size: 12px;
  }


  /*-------------------------------------
利用規約
-------------------------------------*/
  .area_law {
    max-width: var(--sp-content-width);
    padding: var(--sp-padding-top) var(--sp-padding-x) var(--sp-padding-bottom) var(--sp-padding-x);
    ;
  }

  .area_law__title {
    width: var(--sp-content-width);
    margin-bottom: 50px;
  }

  .area_law table {
    width: var(--sp-content-width);
  }
}